namespace State.GameStateMachine
{
    public class MainMenu : GameState
    {
        public override void OnExit()
        {
            
        }

        public override void Update()
        {
            
        }
    }
}